@charset "euc-jp";
.main {
    position: relative;
}
.main::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 258px;
    background: linear-gradient(to top, #f5f5f5, #fff);
    border-radius: 0 0 0 120px;
    z-index: -1;
}
.main_pc {
    margin-left: auto;
    position: absolute;
    right: 0;
    top: -25px;
}
.main_pc .mv_bg {
    width: 508px;
    height: auto;
}
.main_lead {
    width: 1000px;
    margin: 0 auto 61px;
    padding: 146px 40px 0;
}
.main_ttl {
    font-size: 40px;
    font-weight: bold;
    color: #1dbd7a;
}
.content_head {
    padding: 32px 40px;
    width: 1000px;
    margin: 0 auto;
}
.content_head .head_ttl {
    font-size: 30px;
    font-weight: bold;
    color: #1dbd7a;
    margin-bottom: 30px;
}
.content_head .head_date {
    text-align: right;
}
.sec_01 .content_inner {
    padding: 0 40px;
}
.sec_content .sec_ttl_head {
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    color: #1dbd7a;
    border:  1px solid #1dbd7a;
    border-radius: 6px;
    padding: 4px 6px;
    margin-bottom: 10px;
}
.sec_content .sec_ttl {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}
.sec_content .sec_ttl span{
    font-size: 12px;
    display: block;
}
.sec_content .sec_subttl{
    font-size: 20px;
    color: #1DBD7A;
    font-weight: bold;
    margin-bottom: 15px;
}
.sec_content .sec_03_flow{
    margin-bottom: 38px;
}
.sec_content .sec_03_flow p{
    margin-top: 5px;
    font-size: 12px;
}
.sec_content h4 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 8px;
}
.sec_content p {
    line-height: 1.6;
    margin-bottom: 20px;
}
.f-gr{
    color: #1DBD7A;
}
.law_box {
    width: 100%;
    border: 3px solid #1dbd7a;
    margin-bottom: 16px;
}
.law_box .law_head {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    background: #1dbd7a;
    padding: 12px;
    margin-bottom: 0;
}
.law_box .law_head.-left {
    position: relative;
    text-align: left;
    padding-left: 40px;
    margin-bottom: 0;
}
.law_box .law_head.-left.-check::before {
    content: "";
    position: absolute;
    top: 45%;
    left: 14px;
    display: inline-block;
    width: 16px;
    height: 10px;
    background: url(../img/law/icon_check.webp) no-repeat;
    background-size: 16px 10px;
}
.law_box .law_head.-left.-circle::before {
    content: "";
    position: absolute;
    top: 30%;
    left: 10px;
    display: inline-block;
    width: 21px;
    height: 21px;
    background: url(../img/law/icon_circle_white.webp) no-repeat;
    background-size: 21px 21px;
}
.law_box > p {
    padding: 14px 16px;
    margin-bottom: 0;
}
.law_box > p:last-child {
    margin-bottom: 0;
}
.law_box .txt_bold {
    font-weight: bold;
}
.law_table {
    table-layout: fixed;
    width: 100%;
}
.law_table th {
    font-size: 14px;
    font-weight: bold;
}
.law_table.toptable tr:nth-child(1) th{
    background-color: #1DBD7A;
    color: #fff;
    font-size: 16px;
}
.law_table.middletable tr:nth-child(1) th{
    background-color: #1DBD7A;
    color: #fff;
    font-size: 16px;
}
.law_table.bottomtable tr:nth-child(1) th{
    background-color: #1DBD7A;
    color: #fff;
    font-size: 16px;
}
.law_table th,
.law_table td {
    padding: 15px 8px;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.law_table th:last-child,
.law_table td:last-child{
    border-right: none;
}
.law_table.toptable td:nth-child(2){
    background: #EBFFF4;
}
.law_table.middletable td:nth-child(3){
    background: #EBFFF4;
}
.law_table.bottomtable tr:nth-child(3) td:nth-child(3){
    background: #EBFFF4;
}
.law_table.bottomtable tr:nth-child(2) td:nth-child(2){
    text-align: center;
}
.law_table th.-left {
    text-align: left;
}
.law_table th.-color,
.law_table td.-color strong {
    color: #1dbd7a;
    text-align: center;
    vertical-align: bottom;
}
.law_table th.w15 {
    width: 15%;
}
.law_table th.w20 {
    width: 20%;
}
.law_table th span {
    display: block;
    width: 50px;
    color: #ffff;
    background: #1dbd7a;
    padding: 4px;
    margin: 0px auto 2px;
}
.law_table small {
    display: block;
}
.law_table td {
    text-align: center;
}
.law_table td p {
    margin-bottom: 0;
}
.law_table .necessary strong {
    font-size: 21px;
    color: #707070;
}
.law_table .unnecessary strong {
    font-size: 21px;
    color: #1dbd7a;
}
.law_table .practicable,
.law_table .ban {
    display: block;
    margin-bottom: 4px;
}
.law_table .ban img {
    width: 26px;
    height: auto;
}
.law_table .practicable img {
    width: 36px;
    height: auto;
}
.law_table .sidewalk small {
    display: inline-block;
}
.notice {
    font-size: 12px;
    line-height: 1.8;
    margin-top: 16px;
}
.law_contents p a {
    margin-left: 8px;
}
#contents.law_contents p a:hover {
    text-decoration: underline;
    color: #004ab8;
}
.link_box.-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 720px;
}
.link_box.-arrow {
    margin: 36px auto 88px;
}
.link_box.-arrow::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -45px;
    display: block;
    border: 20px solid #1dbd7a;
    border-left: 20px solid transparent;
    border-bottom: 20px solid transparent;
    transform: translateX(-50%) rotate(135deg);
}
.link_btn {
    margin: 0 auto;
}
.link_btn a {
    width: 338px;
}
.balloon_box {
    display: flex;
    justify-content: center;
    position: relative;
    border: 1px solid #1dbd7a;
    background: #fff;
    padding: 10px;
    margin: 14px 10px;
}
.balloon_box::before {
    content: "";
    border-left: 23px solid transparent;
    border-bottom: 23px solid #1dbd7a;
    position: absolute;
    bottom: -9px;
    left: 353px;
    transform: rotate(45deg);
    z-index: -1;
}
.balloon_box::after {
    content: "";
    border-left: 22px solid transparent;
    border-bottom: 21px solid white;
    position: absolute;
    bottom: -8px;
    left: 353px;
    transform: rotate(45deg);
    z-index: 1;
}
.balloon_box p {
    margin-bottom: 0;
}
.balloon_box p,
.balloon_box ul li {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    color: #1dbd7a;
    line-height: 1.3;
    margin-right: 16px;
}
.balloon_box ul li:last-child {
    margin-right: 0;
}


/* sec_01 */
.sec_01{
    padding-top: 50px;
}
.sec_01 .table_wrap {
    padding: 0 16px;
}
.sec_01 .speed_division_table {
    border-top: 1px solid #ddd;
}
.sec_01 .speed_division_table th,
.sec_01 .speed_division_table td {
    font-weight: bold;
    text-align: left;
    border-right: none;
}
.sec_01 h5{
    font-weight: bold;
    line-height: 1.5;
    padding: 0 16px 8px
}
.sec_01 .movie_box{
    width: 100%;
    width: 560px;
    margin: 71px auto 60px;
    aspect-ratio: 16 / 9;
}
.sec_01 .movie_box iframe{
    width: 100%;
    height: 100%;
}





/* sec_02 */
.sec_02 .content_inner {
    padding: 32px 40px;
}
.license_table th,
.license_table td {
    text-align: left;
    padding-left: 36px;
}
.license_table th:last-child,
.license_table td:last-child {
    border-right: none;
}
.cost_table th,
.cost_table td {
    border-right: none;
    padding-left: 36px;
    text-align: left;
}
.cost_table td:last-child {
    text-align: right;
    padding-right: 36px;
    padding-left: 16px;
}
.cost_table td:last-child small{
    text-align: left;
}
.cost_table {
    border-top: 1px solid #ddd;
}
.cost_table {
    margin-bottom: 16px;
}
.two_colum_table {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #ddd;
    padding: 16px 0;
}
.two_colum_table:last-of-type {
    margin-bottom: 16px;
}
.two_colum_table:last-of-type {
    border-bottom: 1px solid #ddd;
}
.two_colum_table dt {
    font-weight: bold;
    width: 75%;
    padding-left: 36px;
}
.two_colum_table dt small {
    display: block;
    font-weight: normal;
    line-height: 1.8;
}
.two_colum_table dd {
    text-align: right;
    padding-right: 36px;
}
.riderule_caution {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    box-sizing: border-box;
    border: 1px solid #FA7070;
    background-color: #FFF8F8;
    padding: 20px;
}

.riderule_caution img {
    display: block;
    width: 309px;
    height: auto;
    margin-right: 35px;
}

.riderule_caution .caution_txt-box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    color: #D83333;
}
.riderule_caution .caution_txt-box h3{
    font-size: 24px;
    line-height: 33px;
    font-weight: bold;
    margin-bottom: 15px;
    color: #D83333;
}
.riderule_caution .caution_txt-box h3 span{
    display: block;
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 5px;
}
.sec_02 .howto_box{
    margin-bottom: 30px;
    margin-top: 47px;
}




/* sec_03 */
.sec_03 .content_inner {
    padding: 32px 40px;
}
.sec_03 .content_inner .sec_03_twoColum{
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}
.sec_03 .content_inner .sec_03_twoColum > p{
    margin-right: 17px;
}
.sec_03 .content_inner .sec_03_twoColum img{
    border: 1px solid #E0E0E0;
    padding: 50px 62px;
}
.sec_03 .content_inner .sec_03_twoColum-img p{
    margin-top: 5px;
    font-size: 12px;
}
.sec_03 .content_inner .sec_03_flow img{
    width: 100%;
}
/* sec_04 */
.sec_04 {
    margin-bottom: 62px;
}
.sec_04 .content_inner{
    padding: 0;
}
.sec_04 .law_box,
.sec_06 .law_box,
.sec_07 .law_box {
    border: 3px solid #1dbd7a;
    margin-bottom: 18px;
    box-sizing: border-box;
}
.law_box > dl {
    padding: 0 16px;
    margin-bottom: 20px;
}
.law_box > dl dt {
    font-weight: bold;
}

/* sec_05 */
.sec_05 .content_inner{
    padding: 0;
    margin-bottom: 32px;
}

/* sec_06 */
.sec_06 .content_inner {
    padding: 0;
    margin-bottom: 40px;
}
/* sec_07 */
.sec_written {
    margin-bottom: 120px;
}
.sec_written .content_inner {
    display: flex;
    border: 8px solid #F5F5F5;
    padding: 25px;
    box-sizing: border-box;
}
.sec_written .content_inner p{
    font-size: 16px;
    margin-left: 15px;
}
.sec_written .content_inner p span{
    font-size: 12px;
    font-weight: bold;
    color: #1DBD7A;
}
.sec_written .content_inner p strong{
    font-size: 20px;
    font-weight: bold;
}
.footer_common {
    margin: 0 0 10px;
}

.link_box {
    padding-top: 40px;
    margin-bottom: 64px;
}


@media screen and (max-width: 768px) {
    /* MV */
    .main_lead {
        width: 100%;
        padding: 32px 16px 0;
        margin-bottom: 16px;
        box-sizing: border-box;
    }
    .main::before {
        content: none;
    }
    .main_ttl {
        font-size: 30px;
    }
    .content_head {
        width: 100%;
        padding: 0 16px;
        margin-bottom: 16px;
        box-sizing: border-box;
    }
    .content_head .head_lead {
        display: none;
    }
    .sec_01 .content_inner {
        padding: 0 16px;
    }
    .sec_01 .movie_box{
        width: 100%;
        margin: 40px auto;
        aspect-ratio: 16 / 9;
    }
    .law_table th.w15 {
        width: 20%;
    }
    .law_table th,
    .law_table td {
        font-size: 14px;
        padding: 15px 6px;
    }
    .law_table .necessary strong {
        font-size: 21px;
    }
    .link_box.-flex {
        flex-direction: column;
        width: 100%;
        margin: 0 auto 72px;
    }
    .link_btn {
        margin: 18px auto 0;
    }
    .law_contents p a {
        display: block;
    }
    .balloon_box {
        flex-direction: column;
    }
    .balloon_box::before,
    .balloon_box::after {
        left: 40%;
    }
    .sec_02 .content_inner {
        padding: 32px 16px;
    }
    .sec_02 .howto_box img{
        width: 100%;
        height: auto;
    }
    .license_table th:last-child,
    .license_table td:last-child {
        padding-left: 24px;
    }
    .sec_03 .content_inner {
        padding: 0 16px;
    }
    .sec_03 .content_inner .sec_03_twoColum{
        display: block;
        margin-bottom: 39px;
    }
    .sec_content .sec_03_flow p{
        margin-bottom: 14px;
    }
    .sec_content .sec_03_flow .sec_03_flow-btn{
        background: #fff;
        color: #1dbd7a;
        width: 100%;
        font-size: 14px;
        padding: 10px;
        font-weight: bold;
        text-align: center;
        border-radius: 40px;
        border: 1px solid #1dbd7a;
        margin: 0 auto;
        box-sizing: border-box;
    }
    .sec_content .sec_03_flow .sec_03_flow-btn span{
        position: relative;
        padding-left: 30px;
    }
    .sec_content .sec_03_flow .sec_03_flow-btn span::before{
        content: "";
        position: absolute;
        top: 2px;
        left: 5px;
        width: 18px;
        height: 18px;
        background: url(../img/howto/icon_zoom.webp) no-repeat;
        background-size: 100%;
    }
    .cost_table td:last-child {
        padding-right: 6px;
    }
    .two_colum_table dt {
        padding-left: 6px;
    }
    .two_colum_table dd {
        padding-right: 6px;
    }
    .sec_04 .content_inner {
        padding: 0 16px;
    }
    .sec_04 .law_table th {
        text-align: center;
        padding-left: 6px;
    }
    .sec_04 .law_table td {
        padding-left: 6px;
    }
    .sec_04 .law_table td.-center {
        text-align: center;
    }
    .sec_04 .law_table td:last-child {
        padding-left: 16px;
    }
    .sec_05 .rule_list dt,
    .sec_05 .img_box {
        padding-left: 6px;
    }
    .sec_05 .content_inner{
        padding: 0 16px;
    }
    .sec_05 .rule_list dd {
        padding-right: 6px;
    }
    .sec_05 .img_box img {
        width: 100%;
        max-width: 568px;
        height: auto;
    }
    .sec_06 .content_inner{
        padding: 0 16px;
    }
    .sec_07 .content_inner {
        padding: 0 16px 32px;
    }
    .law_table .sidewalk small {
        display: inline;
    }
    .riderule_caution {
        flex-direction: column;
        padding: 15px 15px 40px 15px;
        margin-bottom: 40px;
    }
    
    .riderule_caution img {
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px;
    }
    .sec_written{
        width: 95%;
        margin: 0 auto 55px;
    }
    .sec_written .content_inner{
        display: block;
    }
    .sec_written .content_inner p{
        margin: 0;
    }
    .sec_written .content_inner p strong{
        line-height: 1.2;
    }
    .sec_written .content_inner img{
        width: 100%;
        height: auto;
        margin-bottom: 18px;
    }
    .link_box {
        padding-top: 0;
        margin-bottom: 48px;
    }
}